[EasyVMS]
preview_fill=1
auto_stream=0
auto_openvideo=1
app_layouttype=3
clean_records=1
snap_path=D:\EasyVMS\Image
record_path=D:\EasyVMS\Video
media_path=D:\EasyVMS\Media
record_length=600
loop_interval=1800000
applog_alive=6
cloud_server=0
time_sync=1800
auto_run=0
auto_login=0
detect_protocol=0
app_tabwidth=0
app_alarmheigh=0

[Color]
motion=RGB(255,0,0)
video_lost=RGB(0,255,0)
alarm_in=RGB(0,0,255)
heart_lost=RGB(0,0,0)
human_detect=RGB(205,16,118)


[DefaultUser]
CountNum=5
UserName01=admin
PassWord01=123456
UserName02=admin
PassWord02=888888
UserName03=admin
PassWord03=
UserName04=admin
PassWord04=123
UserName05=admin
PassWord05=1111

[SelfUpdate]
BoardType=FFFF
BoardId=FFFF
DeviceType=FFFF
UserId=C009
UserVersionId=V001
ArchiveLang=All

[OnvifAutoBindDisable]
CountNum=2
TradeName01=HIKVISION
TradeName02=DAHUA
